Bugfixes für Groovy 1.7.10 und 1.8 RC3

Hartmut Schlosser

Zwei neue Versionen von Groovy sind ab jetzt zu haben: Groovy 1.7.10 und 1.8 RC3. Aufgrund eines Problems während des Release der Vorgängerversion hatten es nicht alle angekündigten Verbesserungen in die Version 1.7.9 geschafft, sie sind nun in der neuen 1.7.10 zu finden. Im dritten Release-Kandidaten von 1.8 soll ein Synchronisationsproblem, mit dem ExpandoMetaClasses User zu kämpfen hatten, behoben sein. Downloadlink und weiterführende Informationen finden sich auf der Projektseite.

Geschrieben von
Hartmut Schlosser
Kommentare

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht.